### Enumeration

# FwupdPlugin EfiCapsuleHeaderFlags

#### Declaration

    flags FwupdPlugin.EfiCapsuleHeaderFlags

#### Description

No description available.

#### Members

`FU_EFI_CAPSULE_HEADER_FLAG_PERSIST_ACROSS_RESET`

  No description available.

  - Value: `65536`
  - Available since: 1.0
`FU_EFI_CAPSULE_HEADER_FLAG_POPULATE_SYSTEM_TABLE`

  No description available.

  - Value: `131072`
  - Available since: 1.0
`FU_EFI_CAPSULE_HEADER_FLAG_INITIATE_RESET`

  No description available.

  - Value: `262144`
  - Available since: 1.0